Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000001OpenIVTools - Drawable Models Viewerpublic2011-02-05 06:252011-03-07 01:06
Reportersolom 
Assigned ToGooD-NTS 
PrioritynormalSeverityblockReproducibilityalways
StatusclosedResolutionfixed 
PlatformOLD PCOSWindows XP (x32)OS Version5.1.2600
Product Version0.9.1 (build 233) 
Target Version0.9.1 (build 240)Fixed in Version0.9.1 (build 240) 
Summary0000001: WDR Viewer not working in Windows XP
DescriptionWDR/WTF Models viewer not working in Windows XP.
For Example:
Open playerped.rpf in directory:GTA 4/pc/models/cdimages/playerped.rpf.
If you open any .wdr files in this RPF, you'll see the mistake.
Steps To Reproduce1 - Run OpenIV on Windows XP.
2 - Try to open any WDR or WTF model in Models viewer.
Additional InformationВремя: "15:20:41"
Тип: "EAccessViolation"
Сообщение: "Access violation at address 00000000. Read of address 00000000"

Дополнительная информация:
[00753AA8] UI.Window.View.Model.RenderGeometry (Line 570, "Windows\UI.Window.View.Model.pas" + 7) + $25
[00753BAC] UI.Window.View.Model.TRageRenderWindow.RenderDrawable (Line 582, "Windows\UI.Window.View.Model.pas" + 6) + $2F
[007546BC] UI.Window.View.Model.TRageRenderWindow.Render (Line 826, "Windows\UI.Window.View.Model.pas" + 59) + $11
[00448844] Classes.StdWndProc + $14
TagsNo tags attached.
GameGTA IV
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2011-02-05 06:25 solom New Issue
2011-02-05 06:25 solom Status new => assigned
2011-02-05 06:25 solom Assigned To => GooD-NTS
2011-02-05 08:19 GooD-NTS Reproducibility have not tried => always
2011-02-05 08:19 GooD-NTS Status assigned => confirmed
2011-02-05 08:19 GooD-NTS Category Archive editing - RPF => Tools - WDR Models viewer
2011-02-05 08:19 GooD-NTS Product Version => 0.9.1 (build 233)
2011-02-05 08:19 GooD-NTS Target Version => 0.9.1 (build 233)
2011-02-05 08:19 GooD-NTS Summary bug with WDR Viewer => WDR Viewer not working in Windows XP
2011-02-05 08:19 GooD-NTS Description Updated View Revisions
2011-02-05 08:19 GooD-NTS Steps to Reproduce Updated View Revisions
2011-02-05 08:19 GooD-NTS Additional Information Updated View Revisions
2011-02-11 10:36 GooD-NTS Status confirmed => assigned
2011-02-11 10:36 GooD-NTS Target Version 0.9.1 (build 233) => 0.9.1 (build 240)
2011-03-07 01:06 GooD-NTS Status assigned => closed
2011-03-07 01:06 GooD-NTS Resolution open => fixed
2011-03-07 01:06 GooD-NTS Fixed in Version => 0.9.1 (build 240)
2014-09-10 13:11 GooD-NTS Category Tools - WDR Models viewer => Tools - Drawable Models Viewer


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker